<mat-toolbar color="primary">
    <i id="icon" class="material-icons">
        local_grocery_store
    </i>
    <span class="fill-remaining-space">Auto Compra</span>
</mat-toolbar>
<div style="height: 90px;"></div>
<div><br>
    <tr>
        <td>
            <mat-form-field class="example-full-width">
                <input matInput placeholder="e-mail" [(ngModel)]="email" name="email" required>
            </mat-form-field>
        </td>
    </tr>
    <tr>
        <td>
            <mat-form-field class="example-full-width">
                <input matInput placeholder="senha" [(ngModel)]="password" type="password" name="password" required>
            </mat-form-field>
        </td>
    </tr>
    <div style="height: 90px;"></div>
    <mat-card-actions>
        <button id="btLogin"mat-raised-button (click)="login()" color="primary"><i class="material-icons">
            vpn_key</i>     Acessar</button><br>
        </mat-card-actions><br>

    <mat-card-actions>
         <button mat-raised-button (click)="onSocialLogin('facebook')" color="primary">Acessar com Facebook</button><br>
    </mat-card-actions><br>

    <mat-card-actions>
        <button id="btGoogle" mat-raised-button (click)="onSocialLogin('google')" color="primary">Acessar com Google</button><br>
   </mat-card-actions>
    
</div>